Subject: Re: Request to add linux-kselftest to linux-next

From: Stephen Rothwell <[email-masked]>
Date: Tue, 9 Sep 2014 09:14:57 +1000

Hi Shuah,

On Mon, 08 Sep 2014 17:07:41 -0600 Shuah Khan <[email-masked]> wrote:
>
> On 09/08/2014 04:58 PM, Stephen Rothwell wrote:
> > Hi Shuah,
> > 
> > On Mon, 08 Sep 2014 08:52:45 -0600 Shuah Khan 
> > <[email-masked]> wrote:
> >> 
> >> Could you please add linux-kselftest tree to linux-next. I plan 
> >> to maintain two branches:
> >> 
> >> linux-kselftest for Kselftest Framework
> >> 
> >> fixes - Contains changes intended for merging before the next 
> >> major release, including fixes for regressions introduced during
> >>  merge window. next  - Contains changes intended for merging 
> >> during the next merge window between a major release and -rc1.
> > 
> > Umm, a git URL would be helpful :-)
> > 
> 
> Sorry: here it is:
> 
> https://git.kernel.org/cgit/linux/kernel/git/shuah/linux-kselftest.git/

Not a git URL :-(

I assume hat you mean is
git://git.kernel.org/pub/scm/linux/kernel/git/shuah/linux-kselftest.git .
I will use that.

-- 
Cheers,
Stephen Rothwell                    [email-masked]